Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 13:13:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8265329134 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver            04:52 PM, 01st Jun                     hi                    how many days           04:52 PM, 01st Jun                     hi                    now more then 3 days           04:52 PM, 01st Jun                     hi                    and what i ordered is through click & collect           04:53 PM, 01st Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:54 PM, 01st Jun                     hi                    called so many times but no reply at all           04:54 PM, 01st Jun                     hi                    sir, i placed order on 29/5/2021           04:55 PM, 01st Jun                     hi                    now more then 3 days           04:55 PM, 01st Jun                     hi                    r u there           04:56 PM, 01st Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. we have revised the delivery proposition to be 9 days. Your order may take longer due to high order volumes. we appreciate you cooperation with us           04:56 PM, 01st Jun                   Sohaib                   Is there anything else I can help you with?           04:58 PM, 01st Jun                     hi                    poor service           04:59 PM, 01st Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            04:59 PM, 01st Jun                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire for that           04:59 PM, 01st Jun                   Sohaib                   We would like to inform you that this is not the experience we wish you had  while shopping with us, we don't aspire for that           04:59 PM, 01st Jun                     hi                    want to cancle the order           05:00 PM, 01st Jun                     hi                    how can i           05:00 PM, 01st Jun                     hi                    and how to get my money back           05:01 PM, 01st Jun                   Sohaib                   In the meantime, we can cancel your order if you want that the refund will be back to your original payment method you have used while placing your order           05:03 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:13 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2654828